.btn, .btn:link, .btn:active{ color: #fff; background: #00adef; }
.btn:hover, .btn:focus{ background: #0186b8; color: #fff; }
.btn-white, .btn-white:link, .btn-white:active{ color: #fff; border: 1px solid #fff; background: transparent; }
.btn-white:hover, .btn-white:focus{ background: #fff; color: #000; }

.bread-crumb{ background: #00adef; }
.bread-crumb > li:after{ color: #fff; }
.bread-crumb > li a{ color: #fff; }
.page-num-list li a:hover{ background-color: #00adef;}
.page-num-list li a.active{ background-color: #00adef;}
/*-------------- Added later ----------------*/
.bubble{background: #00adef;}

a.btn-view.active{ background-color: #00adef; padding: 9px 5px; color: #fff !important;}
.owl-carousel_44 .owl-item .active { border: solid 2px #00adef }

.processblue{ border-color:#00adef !important}
.processblue-bg{ background:#00adef !important}
.processblue-tab .tab-wrap1.nav-tabs > li > a { margin-right: 0px;  line-height: 1.42857143;
  border-radius: 10px 10px 0 0; padding: 5px 15px; font-weight:bold;background: #00adef;
 border: solid 2px #00adef;margin-right: -1px; color:#fff !important;
background: #00adef ; font-size:12px; 
background: -moz-linear-gradient(top, #1ec1ff 0%, #00adef 95%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1ec1ff 0%,#00adef 95%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1ec1ff 0%,#00adef 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ec1ff', endColorstr='#00adef',GradientType=0 ); /* IE6-9 */}
.processblue-tab .tab-wrap1.nav-tabs > li > a:hover{  border: solid 2px #00adef;}
.processblue-tab .tab-wrap1.nav-tabs .active a {
 background: #000 ;  border: solid 2px #00adef;
background: -moz-linear-gradient(top,  #00adef 0%, #058dc1 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00adef 0%,#058dc1 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00adef 0%,#058dc1 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#058dc1',GradientType=0 ); /* IE6-9 */
}
.slider-processblue {
border-radius: 10px 10px 0 0; padding: 5px 15px; font-weight:bold;background: #999;    margin-top: -32px;
 border: solid 2px #000; margin-left:10px; float:left; width:auto; display:inline-block; font-size:13px; color:#fff;
 background: #999 ;  border: solid 2px #00adef;
background: -moz-linear-gradient(top, #1ec1ff 0%, #00adef 95%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1ec1ff 0%,#00adef 95%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1ec1ff 0%,#00adef 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ec1ff', endColorstr='#00adef',GradientType=0 ); /* IE6-9 */}


.color-processblue{ background:#00adef !important;}
.processblue-heading{ color:#00adef !important;}
.processblue-heading:before{ background:#00adef !important;}
.processblue-heading:after{ background:#00adef !important;}
.processblue-font, .processblue-font a{ color:#00adef !important;}
.custom-processblue .selected { background:#00adef !important;}
.bdr-processblue{ border-color:#00adef !important}
.processblue-after:after{ color:#00adef !important}
.bdr-processblue .top-nav{ border-color:#00adef !important}

.processblue-slide .owl-controls .owl-prev, .processblue-owl .owl-prev{background:url(../images/icons/p-arrw-prev-processblue.png) no-repeat !important;}
.processblue-slide .owl-controls .owl-next, .processblue-owl .owl-next {background:url(../images/icons/p-arrw-next-processblue.png) no-repeat !important;}
.processblue-owl2 .owl-next { background: url(../images/icons/c-next-processblue.png) no-repeat !important;}
.processblue-owl2 .owl-prev { background: url(../images/icons/c-prev-processblue.png) no-repeat !important;}
.bdr-processblue .product-section .owl-page.active { background: #00adef !important; border: solid 1px #00adef !important;}